@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?a1nxml');
	src:url('../fonts/icomoon.eot?a1nxml#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?a1nxml') format('truetype'),
		url('../fonts/icomoon.woff?a1nxml') format('woff'),
		url('../fonts/icomoon.svg?a1nxml#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-n-about-us:before {
	content: "\e900";
}
.icon-n-contact-us:before {
	content: "\e901";
}
.icon-n-fees:before {
	content: "\e902";
}
.icon-n-mediamix:before {
	content: "\e903";
}
.icon-n-our-services:before {
	content: "\e904";
}
.icon-n-our-team:before {
	content: "\e905";
}
.icon-n-language:before {
	content: "\e600";
}
.icon-n-menu:before {
	content: "\e601";
}
.icon-paper-clip:before {
	content: "\e001";
}
.icon-mail:before {
	content: "\e002";
}
.icon-ribbon:before {
	content: "\e009";
}
.icon-clipboard:before {
	content: "\e013";
}
.icon-stack:before {
	content: "\e032";
}
.icon-stack-2:before {
	content: "\e033";
}
.icon-rewind:before {
	content: "\e051";
}
.icon-fast-forward:before {
	content: "\e055";
}
.icon-map:before {
	content: "\e072";
}
.icon-globe:before {
	content: "\e078";
}
.icon-box:before {
	content: "\e079";
}
.icon-arrow-left:before {
	content: "\e094";
}
.icon-arrow-right:before {
	content: "\e095";
}
.icon-arrow-up:before {
	content: "\e096";
}
.icon-arrow-down:before {
	content: "\e097";
}
.icon-plus:before {
	content: "\e114";
}
.icon-minus:before {
	content: "\e115";
}
.icon-check:before {
	content: "\e116";
}
.icon-cross:before {
	content: "\e117";
}
.icon-menu:before {
	content: "\e120";
}
.icon-inbox:before {
	content: "\e122";
}
.icon-open:before {
	content: "\e128";
}

